## org.apache.batik.css.engine
Class CSSEngine.DOMSubtreeModifiedListener

    java.lang.Object
      org.apache.batik.css.engine.CSSEngine.DOMSubtreeModifiedListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  CSSEngine

protected class CSSEngine.DOMSubtreeModifiedListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

To handle the removal of a CSSStyleSheetNode from the associated document.

Constructor Summary
`protected` `CSSEngine.DOMSubtreeModifiedListener()`

Method Summary
`void` `handleEvent(org.w3c.dom.events.Event evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CSSEngine.DOMSubtreeModifiedListener

    protected CSSEngine.DOMSubtreeModifiedListener()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.